<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dance Studio Website</title>
    <link href="css/style.css" rel="stylesheet" type="text/css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
</head>
<body>
    <section class="sub-header">
        <nav>
            <a href="index.html"><img src="images/Toledo-Ballet-Logo.png"></a>
            <div class="nav-links" id="navLinks">
                <i class="fa fa-times" onclick="hideMenu()"></i>
                <ul>
                    <li><a href="index.html">HOME</a></li>
                    <li><a href="about.html">ABOUT</a></li>
                    <li><a href="course.html">COURSE</a></li>
                    <li><a href="blog.html">BLOG</a></li>
                    <li><a href="contact.html">CONTACT</a></li>
                </ul>
            </div>
            <i class="fa fa-bars" onclick="showMenu()"></i>
        </nav>
        <h1>Timetable</h1>
    </section>
    <!--------timetable -------->
<section class="timetable">
    <div class="row">
        <div class="left">
            <h2>Timetable for 2021/2022</h2>
            <table border="0" cellpadding="0" cellspacing="0">
                <tbody>
                    <tr>
                        <td colspan="2" style="width:414px;">
                            <p>
                                <b>
                                    1 Degree&nbsp; (2 X 60')
                                </b>
                            </p>
                            <p>
                                <b>
                                    Tutor: Robert Davis
                                </b>
                            </p>
                        </td>
                    </tr>
                    <tr>
                        <td style="width:55px;">
                            <p>
                                <b>
                                    Mon
                                </b>
                            </p>

                        </td>
                        <td style="width:359px;">
                            <p>
                                <b>
                                    16:00 - 17:00
                                </b>
                            </p>

                        </td>
                    </tr>
                </tbody>
            </table>
            <p>&nbsp;</p>
            <table border="0" cellpadding="0" cellspacing="0">
                <tbody>
                    <tr>
                        <td colspan="2" style="width:414px;">
                            <p>
                                <b>
                                    2 Degree&nbsp; (2 X 60')
                                </b>
                            </p>
                            <p>
                                <b>
                                    Tutor: Adams Brown
                                </b>
                            </p>
                        </td>
                    </tr>
                    <tr>
                        <td style="width:55px;">
                            <p>
                                <b>
                                    Tue
                                </b>
                            </p>

                        </td>
                        <td style="width:359px;">
                            <p>
                                <b>
                                    15:00 - 16:00
                                </b>
                            </p>

                        </td>
                    </tr>
                </tbody>
            </table>

        </div>
        <div class="right">
        </div>
    </div>
</section>

<!--------Footer -------->
<secton class="footer">
    <h4>About Us</h4>
    <p>Subscribe to Know More</p>
    <div class="icons">
        <i class="fa fa-facebook"></i>
        <i class="fa fa-twitter"></i>
        <i class="fa fa-instagram"></i>
        <i class="fa fa-linkedin"></i>
    </div>
    <p>Made with <i class="fa fa-heart-o"></i> by Valeriya</p>
</secton>

<!--------JavaScript for Toggle Menu-------->
<script>
    var navLinks = document.getElementById("navLinks");
    function showMenu() {
        navLinks.style.right = "0";
    }
    function hideMenu() {
        navLinks.style.right = "-200px";
    }
</script>
</body>
</html>